.Background {
    background-image: url(../images/try.png);
    background-size: cover;
    background-repeat: no-repeat;
    position:absolute;
    z-index: -1;
    height: 100%;
    /*background-attachment: fixed;*/
}